Bug 1956632 - Electrum 4.1.2 bugfix version is available
Summary: Electrum 4.1.2 bugfix version is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: electrum
Version: 34
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Henrik Nordström
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1946010 1978336
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-04 06:01 UTC by Anton Kochkov
Modified: 2021-07-23 01:03 UTC (History)
2 users (show)

Fixed In Version: electrum-4.1.4-1.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-23 01:03:09 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github spesmilo electrum issues 7118 0 None closed Electrum hangs for 20 seconds on GUI exit 2021-07-01 11:48:39 UTC

Description Anton Kochkov 2021-05-04 06:01:24 UTC
Current Electrum version is quite outdated 4.0.9. The new version is available with various important bugfixes since

- Lightning Network support
- BIP-0350
- Qt crashes

https://github.com/spesmilo/electrum/blob/master/RELEASE-NOTES

https://github.com/spesmilo/electrum/releases/tag/4.1.2

Comment 1 Fedora Update System 2021-06-23 16:21:14 UTC
FEDORA-2021-f870a54449 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-f870a54449

Comment 2 Henrik Nordström 2021-06-23 16:24:32 UTC
Updated to 4.1.4. Should be available in updates-testing in a couple days.

Comment 3 Fedora Update System 2021-06-24 16:55:39 UTC
FEDORA-2021-f870a54449 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-f870a54449`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-f870a54449

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Henrik Nordström 2021-07-01 10:08:09 UTC
4.1.4 do not work on F34 due to python3-aiorpcx version conflict.

Comment 5 Henrik Nordström 2021-07-01 11:48:21 UTC
https://github.com/spesmilo/electrum/issues/7118

Comment 7 Fedora Update System 2021-07-14 11:54:52 UTC
FEDORA-2021-f870a54449 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-f870a54449

Comment 8 Fedora Update System 2021-07-15 01:40:18 UTC
FEDORA-2021-f870a54449 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-f870a54449`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-f870a54449

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-07-23 01:03:09 UTC
FEDORA-2021-f870a54449 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.